<?php
	include("../M0/communs_en_tete_HTML.html") ;

?>
 
 
<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr align="center">
		<td>
			<font size="4" color="yellow" face="Arial, Helvetica, sans-serif">
				<div><p>
						sondes AQCM05 : consultation d'une sonde particulère
				</div></p>
			</font>						
		</td>
	</tr>
	
</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<?php

	$return_path = "../graphiques_sondes/one_sonde_consult_2.php" ;
	include('../M0/display_user_site_with_option.php'); 

	include ("../M0/get_sondes.php");

	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		
		if ( $NB_sondes >= 1 ) {
			include('./one_sonde_consult_4_a.php'); 
		} else {
			include('./one_sonde_consult_4_b.php'); 
		}

	}
	else {
		
	}


	include('../M0/communs_bouton_retour_index_sondes.html'); 
	
?>

    </body>
</html>